

h1 {
    font-family: 'Lato',serif !important;
    font-weight: bold;
    color: #1798a5 !important;
    margin: 0px !important;
    /* padding: 0px !important; */
}

ul {
    list-style-type: none !important;
}

li {
    margin:0px;
    padding: 0px;
}


.logsLink{
    margin:30px 0 0 6px;
    font-size:0.9em;
}

.logoutLink{
    margin:5px 0 0 6px;
    font-size:0.9em;
}



h10 {
    font-family: 'Lato',serif !important;
    font-size: 20px;
    font-weight: normal;
    color: #1798a5 !important;
    margin: 0px !important;
    /* padding: 0px !important; */
}

.btn-search {
    height: 2em;
    padding: 0.5em 0.8em;
    font-size: 0.7em;
    margin: 0.5em 0em;
}

input[type="text"] {
    height: 2em;
    margin: 0em;
}

input[type="password"] {
    height: 2em;
    margin: 0em;
}

.loginFields{
    
}
.usersForm{
    width:30%;
    padding:3%;
}

.usersForm button{
    margin-top:1em;
    padding: 0.2em 1em;
}

.mainStage {
    width: 99%;
    height: auto;
    /*border:  1px solid red;*/
    overflow: auto;
}

.leftSide {
    width: 20%;
    height: auto;
    float: left;
    /*border:  1px solid green;*/
}

.rightSide {
    width: 75%;
    height: auto;
    float: right;
    padding-left: 5px;
    /*border:  1px solid yellow;*/
}

.txtHalf {
    width: 50% !important;
}                                                                                                                                                     
.usageGrid {
    width: 80%;
}

.poTable {  
    width: 50%;
}

.greenButton {
    background-color:  green;
    display: inline-block;
}

.smallButton {
	margin-left: 20px;
	padding: 0.2em 1em;
}
.redButton {
    background-color: red;
    display: inline-block;
    width: 8%;
    font-size: 10px;
    margin-top: 20px;
    padding: 1em 1em;
    margin-left: 3em;
}

.cookiesButton {
    background-color: red;
	opacity:.5;
    display: inline-block;
    font-size: 10px;
    margin-top: 20px;
    padding: .5em .5em;
    margin-left: 0em;
}


.textHighlight {
    color: #1798A5;
}

.greenText {
    color: #1798A5;
}
.photoFull {
    width: 60%;
    float: right;
}

.searchDiv {
    padding-left: 15px;
    background-color: rgb(238, 238, 238);
	
	/*border: 1px solid red;*/
}
.searchDivLeft {
    width: 35%;
    display: inline-block;
}
.searchDivLeft .text {
    width: 70%;
    display: inline-block;
}
.searchTxt {
    width: 100% !important;
}
.searchDivRight {
    width: 65%;
    /*height: 100%;*/
    display: inline-block;
    float: right;
    /* margin-top: 3%; */
    margin-bottom: 10px;
}
.searchDivBottom {
    
    /*height: 100%;*/
	text-align:right;
    display: inline-block;
    float: right;
	font-size: 0.8em;
	width:100%;
	padding-right:25px;
    /* margin-top: 3%; */
}
.searchDivBottom label {
	font-size: 0.8em;
	text-align:right;
}

.allActiveDiv, .allInactiveDiv, .allContractsDiv {
	display: inline-block;
	text-align:right;
	padding:0;
	margin:0;
	width: 235px;
	
}
.allActiveDiv label, .allInactiveDiv label, .allContractsDiv label {
	display: inline-block;
	
}

.btn-run-small {
    height: 3% !important;
	font-size: 0.7em;
    padding: 1px 3px;
    margin-left:5px;
    display:inline-block;
	
}


.expiringDiv {
    width: 33%;
    min-height: 80px;
    display: inline-block;
    border: 1px dotted black;
    padding: 5px;
}
.expiringDiv label {
    display:block;
    font-size: 0.7em;
}
.expiringDiv select{
    height: 2.5em;
    font-size: 0.7em;
    padding:0 3%;
}
.expiringDiv select, button{
    margin: 0;
    /* display: block; */
}

.usagesSearchDiv {
    width: 33%;
    min-height: 80px;
    display: inline-block;
    vertical-align: top;
    border: 1px dotted black;
    padding: 5px;
}
.usagesSearchDiv label {
    display:block;
    font-size: 0.7em;
}
.usagesSearchDiv select{
    height: 2.5em;
    font-size: 0.7em;
    padding:0 3%;
}
.usagesSearchDiv select, button{
    margin: 0;
}


.activeSelectDiv {
    font-size: 8px;
    /* color: red; */
    width: 30%;
    background-color: rgba(255, 0, 0, 0.23);
}

.pageContainer {
    padding: 20px;
}

.activeSelectDiv label{
    font-size:1.4em;
    color: whitesmoke;
}

.cellEdit {
    border: 2px dotted red;
}
.thumbPic {
    /* border: 1px solid black; */
	min-width:110px;
	max-width:130px;
}
.error-message {
    color:#C3232D;
    background-color: rgba(245,10,10,0.2);
    font-weight:bold;
    padding:5px;
}
.expiryDiv, .d180Div, .allActiveResultDiv, .usageSelectedResultDiv {
    /* border: 1px solid black; */
    height: 100%;
    padding: 10px;
}

.expiryDiv table, .d180Div table, .allActiveResultDiv table, .usageSelectedResultDiv table{
    table-layout:  auto;
}

.expiryDiv h1, .d180Div h1, .allActiveResultDiv h1, .usageSelectedResultDiv h1{
    font-size: 20px;
    font-weight: normal;
}

.expiryDiv td, .d180Div td, .allActiveResultDiv td, .usageSelectedResultDiv td{
    padding: 1px 5px 1px 1px;
    font-size: 9px;
    /* width: 100px; */
}

.expiryDiv th, .d180Div th, .allActiveResultDiv th, .usageSelectedResultDiv th{
    padding: 1px;
    font-size: 9px;
    color: rgba(23, 152, 165, 0.58);
    border-bottom: 2px solid rgba(23, 152, 165, 0.09);
}
#thirty {
    /*background-color: rgba(255,0,0,0.2);*/
    
}


.brandListDiv table{
    margin-top: 15px;
    table-layout:  auto;
}

.brandListDiv h1{
    font-size: 20px;
    font-weight: normal;
}

.brandListDiv td{
    padding: 1px 5px 1px 1px;
    font-size: 0.8em;
    /* width: 100px; */
}

.brandListDiv th {
    padding: 1px;
    font-size: 1em;
    color: rgba(23, 152, 165, 0.58);
    border-bottom: 2px solid rgba(23, 152, 165, 0.09);
    line-height: 2em;
}


.editPic {
	background-color: #ffb6c16e;
    color: rgba(255,0,175,0.61) !important;
}

.brandPhotosDiv table{
    margin-top: 15px;
    width: 75%;
    table-layout:  auto;
    border: 1px solid #ebebec;
}

.brandPhotosDiv h1{
    font-size: 2em;
    font-weight: normal;
}

.brandPhotosDiv td{
    padding: 5px;
    /* font-size: 0.8em;*/
    width: 110px;
    border: 1px solid #ebebec;
	vertical-align:top;
}

.brandPhotosDiv th {
    padding: 1px;
    font-size: 1em;
    color: rgba(23, 152, 165, 0.58);
    border-bottom: 2px solid rgba(23, 152, 165, 0.09);
    line-height: 2em;
}

.brandPhotosDiv a {
    /* padding: 3px; */
    /* font-size: 1em;*/
    color: rgba(17, 140, 153, 0.9);
    /* line-height: 1em; */
    /* display: block; */
    /* height: 90%; */
}


.photoName {
	width:85%;
}


.photoName a{
	font-size:0.7em;
}

.photoAction {
    position: relative;
    display: block;
    bottom: 4em;
    float: right;
    margin-right: 0.5em;
}

.photoAction a{
    font-size: 0.7em !important;
    /* margin-bottom: 2em !important; */
}

.thumbDiv {
    float: left;
}

.thumbActionDiv {
    /* float: right; */
    display: block;
    padding: 1px;
	max-width:130px;
    /* width: 100px; */
}

.contractSearch table{
    table-layout:  auto;
}
.contractSearch td{
    padding: 1px 5px 1px 1px;
    font-size: 11px;
    width: 100px;
}
.brandName {
    display:inline-block;
}

.photoTable{
    table-layout:  auto;
}
.photoTable td{
    padding: 1px 5px 1px 1px;
    font-size: 11px;
    /*width: 100px;*/
}


/*
.expiryDiv th{
    width: 10px;
}
.expiryDiv td:first-child{
    width: 10px;
}
*/

.expiredLink {
    color: red;
}

.photoTable{
    font-size: 10px;
}

.archivedRow {
    background-color: rgba(255, 0, 0, 0.23) !important;
}

.projectArchived {
    background-color: rgba(255, 0, 0, 0.23) !important;
    padding:10px;
}

.reportDropdown {
    width: 15%;
    min-width: 70px;
}


.btn-run, .btn-success {
    height: 5% !important;
    padding: 2px 6px;
    /* margin-left:5px; */
    display: block;
}
.btn-run {
    /* float: left; */
}


.postD180 {
    width: 33%;
    min-height: 80px;
    display: inline-block;
    float: right;
    text-align:right;
    /* margin-right:5px; */
    border: 1px dotted black;
    padding: 5px;
}

.postD180 button{
	float:right;
}

.postD180 label {
    font-size: 0.7em;
}

.ModelTable {
		width:80%;
}

